<?php
  if     ($page == "Home")  echo "Wybrałeś Stronę główną";
  elseif ($page == "About") echo "Wybrałeś Informacje";
  elseif ($page == "News")  echo "Wybrałeś Aktualności";
  elseif ($page == "Login") echo "Wybrałeś Logowanie";
  elseif ($page == "Links") echo "Wybrałeś Odsyłacze";
?>
